METHOD_VERSION_ID=csctsvmlcvs-20.06.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
vocabularyPrefixPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-06-25DissTest4000Vocab\\vocab\\2019-06-25FisherScoreSorted4KVocabOnTotal
fileOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-06-25DissTest4000Vocab\\trainVectors
recordTableName=arxiv_records_rand_balanced
featureTableName=arxiv_features_rand_balanced
featureType=ABSTRACT
numberOfItemsPerClass=70000
numberOfFolds=1
countWords=false
windowSize=2
applyLowerCasing=true
removeBracketContent=false
removeStopwords=true
weightWithTfIdf=false
applyStemming=true
printInfoFile=true
writeAdditionalTar=false